Bug 87415 - [PATCH] audio/gtkpod: update to 0.94.0
Summary: [PATCH] audio/gtkpod: update to 0.94.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-10-13 23:40 UTC by Rodrigo Graeff
Modified: 2005-10-19 18:12 UTC (History)
1 user (show)

See Also:


Attachments
gtkpod-0.94.0.patch (4.95 KB, patch)
2005-10-13 23:40 UTC, Rodrigo Graeff
no flags Details | Diff
gtkpod.patch (9.96 KB, patch)
2005-10-18 21:57 UTC, David Le Brun
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rodrigo Graeff 2005-10-13 23:40:20 UTC
- This Superseeds PR 87414
- Update to 0.94.0

Added file(s):
- files/patch-src_misc.c

Removed file(s):
- files/patch-src_prefs.c

Port maintainer (david@dyn-ns.net) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 Marcus Alves Grando freebsd_committer 2005-10-14 01:00:14 UTC
Dear maintainer,

Do you approve this update?

http://www.freebsd.org/cgi/query-pr.cgi?pr=87415

Thanks

-- 
Marcus Alves Grando
marcus(at)corp.grupos.com.br  |  Grupos Internet S/A
  mnag(at)FreeBSD.org         |  FreeBSD.org
Comment 2 Marcus Alves Grando freebsd_committer 2005-10-14 01:00:18 UTC
State Changed
From-To: open->feedback

Ask for maintainer approval.
Comment 3 David Le Brun 2005-10-18 21:57:57 UTC
Hi,

The patch provided in the PR has not been tested with gcc2.95.
Please find a new complete and complete patch attached to these mail.

As I have no more time to maintain this port and I'm not using anymore 
gtkpod, I gave the maintainership to Rodrigo.

Cheers,
David
Comment 4 Marcus Alves Grando freebsd_committer 2005-10-19 18:12:11 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!